Subject: Re: bug#14358: Option to use GraphicsMagick instead of ImageMagick

From: Richard Stallman <[email-masked]>
Date: Tue, 02 Nov 2021 23:16:21 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  From my point of view, GraphicsMagick has better performance, half as
  many dependencies, and way fewer CVE's.  Like ImageMagick, it also gives
  us "free" support for a ton of different image formats, and "free" new
  ones in the future.

Could you explain the significance of the quotation marks?  I hope it
doesn't imply doubt about whether GraphicsMagick is free software.
What is the license of GraphicsMagick?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)